<?xml version="1.0" encoding="UTF-8"?>
   <cfg:CfgDevice version="1.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:psk="http://schemas.microsoft.com/windows/2003/08/printing/printschemakeywords" xmlns:psf="http://schemas.microsoft.com/windows/2003/08/printing/printschemaframework" xmlns:cfg="http://schemas.lexmark.com/2006/01/config" xmlns:lps="http://schemas.lexmark.com/2006/01/lexmarkprintschema">
<psf:Property name="cfg:NUMBER_OF_PRODUCTS">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:BASE_PRINTER_ID">
<psf:Value xsi:type="xs:hexBinary">010B</psf:Value>
</psf:Property>
<psf:Property name="cfg:IS_PHOTO_CARD">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IS_ADF_SCANNER">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IS_CATS_ON">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:SOFTWARECATSSUPPORT">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:DOWNLOAD_FIRMWARE">
<psf:Value xsi:type="xs:hexBinary">000A</psf:Value>
</psf:Property>
<psf:Property name="cfg:NUMBER_ALIGN">
<psf:Value xsi:type="xs:integer">4</psf:Value>
</psf:Property>
<psf:Property name="cfg:INK_STYLE">
<psf:Value xsi:type="xs:integer">4</psf:Value>
</psf:Property>
<psf:Property name="cfg:DEFAULT_CART_SLOT1">
<psf:Value xsi:type="xs:hexBinary">005F</psf:Value>
</psf:Property>
<psf:Property name="cfg:DEFAULT_CART_SLOT2">
<psf:Value xsi:type="xs:hexBinary">003F</psf:Value>
</psf:Property>
<psf:Property name="cfg:NUMBER_DEVICES">
<psf:Value xsi:type="xs:integer">2</psf:Value>
</psf:Property>
<psf:Property name="cfg:BASE_DEVICE_TYPE">
<psf:Value xsi:type="xs:integer">0</psf:Value>
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:DEVICE_PID">
<psf:Value xsi:type="xs:hexBinary">010B</psf:Value>
<psf:Value xsi:type="xs:hexBinary">010B</psf:Value>
</psf:Property>
<psf:Property name="cfg:DEVICE_VID">
<psf:Value xsi:type="xs:hexBinary">043D</psf:Value>
<psf:Value xsi:type="xs:hexBinary">043D</psf:Value>
</psf:Property>
<psf:Property name="cfg:ALIGN_FIELD">
<psf:Value xsi:type="xs:hexBinary">0000</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0001</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0002</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0003</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0004</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0005</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0006</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0007</psf:Value>
</psf:Property>
<psf:Property name="cfg:NUMWARNINGLEVELS">
<psf:Value xsi:type="xs:integer">3</psf:Value>
</psf:Property>
<psf:Property name="cfg:BASE_SYSTEM_DISK_SPACE">
<psf:Value xsi:type="xs:hexBinary">0320</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0258</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0190</psf:Value>
</psf:Property>
<psf:Property name="cfg:BASE_SYSTEM_RAM">
<psf:Value xsi:type="xs:hexBinary">007E</psf:Value>
<psf:Value xsi:type="xs:hexBinary">005E</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0000</psf:Value>
</psf:Property>
<psf:Property name="cfg:BASE_PROCESSOR_SPEED">
<psf:Value xsi:type="xs:hexBinary">0127</psf:Value>
<psf:Value xsi:type="xs:hexBinary">00E9</psf:Value>
<psf:Value xsi:type="xs:hexBinary">0000</psf:Value>
</psf:Property>
<psf:Property name="cfg:HOSTPOWERMGMT">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:PRINTLOCKREQUIRED">
<psf:Value xsi:type="xs:integer">2</psf:Value>
</psf:Property>
<psf:Property name="cfg:INK_OUT_ERROR_ON">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:PQ_MEDIA_ERROR_ON">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:PRINTDATASTREAM">
<psf:Value xsi:type="xs:integer">2</psf:Value>
</psf:Property>
<psf:Property name="cfg:ALIGNMENT_METHOD">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:PHOTO_CARD_SUPPORT">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_PAGE_TO_SPIT">
<psf:Value xsi:type="xs:integer">100</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_SPEED_PPM">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_INVALID_BANKNOTE">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_ROTATE_HAGAKI">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_SPIT_INK">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_WEB_SUPPLIES">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_EDGE_DETECT">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_DECLINE_LICENSE">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_STAT_FILE">
<psf:Value xsi:type="xs:integer">1</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_AUTODUPLEX_SUPPORT">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDW_DELL">
<psf:Value xsi:type="xs:integer">0</psf:Value>
</psf:Property>
<psf:Property name="cfg:MODEL_NUMBER">
<psf:Value xsi:type="xs:string">2500</psf:Value>
</psf:Property>
<psf:Property name="cfg:MODEL_NAME">
<psf:Value xsi:type="xs:string">2500 Series</psf:Value>
</psf:Property>
<psf:Property name="cfg:MANUFACTURER_NAME">
<psf:Value xsi:type="xs:string">Lexmark</psf:Value>
</psf:Property>
<psf:Property name="cfg:REGISTRY_PATH_NAME">
<psf:Value xsi:type="xs:string">Software\LexmarkInkjet</psf:Value>
</psf:Property>
<psf:Property name="cfg:DEVICE_ID">
<psf:Value xsi:type="xs:string">Lexmark_2500_SeriesA5FD</psf:Value>
</psf:Property>
<psf:Property name="cfg:STATSFILE_NAME">
<psf:Value xsi:type="xs:string"></psf:Value>
</psf:Property>
<psf:Property name="cfg:BASE_PRODUCT_CODE">
<psf:Value xsi:type="xs:string">4428001</psf:Value>
</psf:Property>
<psf:Property name="cfg:CD_DRIVER_PATH_NAME">
<psf:Value xsi:type="xs:string">.\Drivers\Win_XP2k</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDS_NAME_INK_THRESHOLD">
<psf:Value xsi:type="xs:string">SOFTWARE\LexmarkInkjet\Supplies\</psf:Value>
</psf:Property>
<psf:Property name="cfg:IDS_NAME_CATS_XMLFILE_DESTFOLDER">
<psf:Value xsi:type="xs:string">lx_Cats</psf:Value>
</psf:Property>
</cfg:CfgDevice>
   
